@charset "utf-8";
.content{
	padding-top: 0;
	padding-bottom: 0;
}
.txt_box{
	border-bottom: solid 1px #EEEEEE;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.txt_box p{
	margin-bottom: 0;
}
.contact-box {
	display: flex;
}
.contact-box .left{
	width: 50%;
	margin-top: 78px;
	position: relative;
	z-index: 2;
	padding-top: 0px;
	padding-right: 0px; 
	padding-bottom: 85px;
	
}

.contact-box .right{
    width: 85.715%;
	margin-left: -330px;
	padding-left: 390px;
	position: relative;
	padding-top: 78px;
	padding-bottom: 85px;

}
.contact-box .right:before{
	content: '';
	width: 1920px;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	bottom: 0;
}
.contact-box .right *{
	position: relative;
	z-index: 2;
}
.c1{
	color: #333;
	font-size: 21px;
	font-family: Prompt;
	font-weight: 600;
	margin-bottom: 15px;
}
.c2{
	color: rgba(213,35,30,.8);
	margin-bottom: 20px;
	font-size: 24px;

}
.c2 .icon-p{
	background: url(../images/phone.png);
	width: 34px;
	height: 35px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -2px;
}
.c-box{
	margin-bottom: 30px;
}
.c-box .c-tr{
	border:solid 1px #444444;
	padding: 10px 20px 14px;
	margin-bottom: 5px;
}
.c-box .c-t{
	color: rgba(255,255,255,0.8);
	margin-bottom: 10px;
}
.c-box .c-t span{
	color: #444444;
}
.c-box .c-c{
	color: rgba(248,197,19,0.8)	;
	font-size: 18px;
}
.form-group{
	position: relative;
	padding-left: 140px;
}
.form-group .control-label{
	position: absolute;
	left: 0;
	top: 7px;
}
.form-control{
	height: 35px;
	line-height: 35px;
}
.form-group.captcha .form-control{
	width: 160px;

}
.btn-box{
	text-align: right;
	padding-left: 140px;
}
.btn.simple{
	position: relative;
	z-index: 5;
}

.qty-box {
    position: relative;
    display: inline-block;
    width: 130px;
    max-width: none;
    padding: 0 29px;
    box-sizing: border-box;
}
.qty-box .less {
    right: 0;
    background:#BBBBBB url(../images/cart/less.png) center no-repeat;
}
.qty-box .add {
    left: 0;
    background:#BBBBBB url(../images/cart/add.png) center no-repeat;
}

.qty-box .form-control {
    position: relative;
    text-align: center;
    height: 30px;
    line-height: 28px;
    color: #777;
    background: #fff;
    border: 1px solid #E9E9E9;
    margin: 0;
    padding: 0 5px;
    z-index: 1;
    border-radius: 0;
}
.qty-box .form-control:focus {
    border-color: #E9E9E9;
}
.qty-box .btn {
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 19px;
    color: #666;
    border: 1px solid #E9E9E9;
    position: absolute !important;
    z-index: 0;
    transition: all ease .3s;
    top: 0;
}
.qty-box .btn:hover{
    border-color: #E9E9E9;
    background-color: #00A95C;
}
.thead{
	background: #00A95C !important;
	color: #fff;
	border:solid 1px #CCCCCC;
	line-height: 50px;
	font-family: Khula;
	font-weight: 600;
}
.cart{
	background: #E9E9E9;
	border:solid 1px #CCCCCC;
	box-shadow: 0 0 20px rgba(0,0,0,.2)
}
.cart .tr {
	display: flex;
	text-align: center;
	align-items: center;

}
.cart .tbody .tr{
	margin-bottom: 3px;
	background: #fff;

}
.cart .tbody .tr:last-child{
	margin-bottom: 0;
}
.cart .tbody {
	height: 520px;
    overflow-y: auto;
    overflow-x: hidden;
}
.cart .tbody .tr .td{
	padding: 5px 10px;
}
.cart .tbody .tr.thead:after{
    display:none;
}
.cart .tbody .tr.thead .td{
	background: #00A95C;
}
.cart .tr .td:nth-child(1){
	width: 400px;
}
.cart .tr .td:nth-child(2){
	width: 100px;
}
.cart .tr .td:nth-child(3){
	width: 200px;
}
.cart .tr .td:nth-child(4){
	width: 60px;
}
.td.name{
	text-align: left;
	position: relative;
	font-size: 16px;
	color: #333333;
	font-family: Khula;
	font-weight: 600;    
	display: flex;
	align-items: center;
}
.td.name img{
	margin-right: 10px;
}
.delete{
	background:#BBBBBB url(../images/cart/del.png);
	width: 30px;
	height: 30px;
	border-radius: 50%;
	transition: all ease .3s;
	display: inline-block;
	cursor: pointer;
}
.delete:hover{
	background-color: #00A95C;
}
.cart .tbody .tr{
	position: relative;
}
.cart .tbody .tr:before{
	content: '';
	top: -3px;right: -3px;
	left: -3px;bottom: -3px;
	background: rgba(0,169,92,0.2);
	border-radius: 6px;
	position: absolute;
	/*z-index: -1;*/
	opacity: 0;
	transition: all ease .2s;
}
.cart .tbody .tr:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    display: block;
    border: solid 1px transparent;
    transition: all ease .2s;
}
.cart .tbody .tr:hover:after{
	border:solid 1px #00A95C;

}
.cart .tbody .tr:hover:before{
	opacity: 1;

}
.cart .tbody .tr *{
	position: relative;
	z-index: 5;
}

.success-box{
	text-align: center;
	font-family: Khula;
	max-width: 483px;
	color: #333333;
	margin: auto;
	padding: 124px 15px;
}
.success-box a{
	color: #D4221E;
	text-decoration: underline;
	text-underline-position: under;
}
.success-box .msg{
	font-size: 42px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0;

}
.success-box .msg:after{
	content: '';
	margin: 25px auto;
	display: block;
	width: 47px;
	background: #00A95C;
	height: 1px;
}
.success-box .msg2{
	font-weight: bold;
	font-size: 24px;
	color: #211515;
	display: inline-block;
	position: relative;
	padding: 0 7px;
	z-index: 2;
	margin-bottom: 15px;
}
.success-box .msg2:before{
	position: absolute;
	bottom: 5px;
	width: 100%;
	height: 15px;
	left: 0;
	right: 0;
	content: '';
	display: block;
	background: #00A95C;
	z-index: -1;
}

@media screen and (max-width: 1000px) {
	.contact-box{
		display: block;
	}
	.contact-box .left,.contact-box .right{
		width: 100%;
		padding-top: 30px;
		margin-top: 0;
		padding-bottom: 30px;
	}
	.cart .tbody{
		height: auto;
		overflow-y: hidden;
	}
	.thead{
		display: none;
	}
	.cart .tbody .tr{
		flex-wrap: wrap;
	}
	.contact-box .right{
		padding-right: 15px;
		padding-left: 15px;
		margin: 0;
		background: #fff;
	}
	.form-group .control-label{
		position: static;
		margin-bottom: 10px;
	}
	.form-group{
		padding-left: 0;
	}
	.form-group.captcha .form-control{
		width: 100px;
	}
	.contact-box .right:before{display: none;}
	.btn-box{
		padding-left: 0;
	}
	.success-box .msg{
		font-size: 26px;
	}
	.success-box .msg2{
		line-height: 1.8;
    	font-size: 18px;
	}
	.success-box .msg2:before{
		height: 5px;
	}
	.success-box{
		padding: 40px 15px;
	}
}